body {
    background-color: #1f1f1f;
    color: #bfbfbf;
    height: 2000px;
}

h1 {
    font-family: sans-serif;
    font-weight: normal
}

em {
    color: #e07a05;
}

.box {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
}

.blueBox {
    background-color: #627da0;
    position: fixed;
    top: 150px;
    left: 150px;
}

.greenBox {
    background-color: #5b8054;
}